<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/ll_constellation_item" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/rl_constellation_icon" android:background="@drawable/constellation_icon_back" android:layout_width="66.0dip" android:layout_height="66.0dip" android:layout_marginTop="23.0dip">
        <ImageView android:id="@id/iv_constellation_icon" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/constellation_5" android:scaleType="fitCenter" android:layout_centerInParent="true" />
    </RelativeLayout>
    <TextView android:textSize="@dimen/_12dp" android:textColor="@color/moji_theme_white" android:id="@id/tv_constellation_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" />
    <TextView android:textSize="@dimen/_11dp" android:textColor="@color/moji_text_color_light" android:id="@id/tv_constellation_time" android:layout_width="wrap_content" android:layout_height="wrap_content" />
</LinearLayout>